Loading...
Searching...
No Matches
svn_auth_provider_object_t Struct Reference
Authentication functions

A provider object, ready to be put into an array and given to svn_auth_open(). More...

`#include <svn_auth.h>`

## Data Fields

const svn_auth_provider_t * | vtable
void * | provider_baton

## Detailed Description

A provider object, ready to be put into an array and given to svn_auth_open().

Definition at line 158 of file svn_auth.h.

## Field Documentation

## provider_baton

void* svn_auth_provider_object_t::provider_baton

Definition at line 161 of file svn_auth.h.

## vtable

const svn_auth_provider_t* svn_auth_provider_object_t::vtable

Definition at line 160 of file svn_auth.h.

The documentation for this struct was generated from the following file:

- svn_auth.h